.version.voip_speed /* version checker */
{
	color: #0000ED;
	background-color: #058CF1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1966px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -182px;
	margin-bottom: -384px;
	width: 0.01px;
}

#u6847-3
{
	z-index: 205;
	width: 4px;
	min-height: 41px;
	background-color: transparent;
	margin-left: 690px;
	position: relative;
}

#pmenuu133
{
	width: 0.01px;
	margin-left: -100px;
}

#menuu133
{
	z-index: 2;
	width: 614px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 378px;
}

#u134
{
	width: 89px;
	min-height: 28px;
	margin-right: -10000px;
}

#u135
{
	width: 60px;
	padding-left: 14px;
	padding-right: 15px;
	padding-bottom: 4px;
}

#u135:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u135.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u138-4
{
	width: 60px;
	min-height: 24px;
}

#u135:hover #u138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 0px;
}

#u135.MuseMenuActive #u138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 0px;
}

#u593
{
	width: 139px;
	min-height: 28px;
	margin-right: -10000px;
	left: 91px;
}

#u594
{
	width: 110px;
	padding-left: 14px;
	padding-right: 15px;
	padding-bottom: 4px;
}

#u594:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u594.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u597-4
{
	width: 110px;
	min-height: 24px;
}

#u594:hover #u597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 0px;
}

#u594.MuseMenuActive #u597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 0px;
}

#u700
{
	width: 101px;
	min-height: 28px;
	margin-right: -10000px;
	left: 232px;
}

#u701
{
	width: 72px;
	padding-left: 14px;
	padding-right: 15px;
	padding-bottom: 4px;
}

#u701:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u701.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u702-4
{
	width: 72px;
	min-height: 24px;
}

#u701:hover #u702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 72px;
	margin: 0px;
}

#u701.MuseMenuActive #u702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 72px;
	margin: 0px;
}

#u705
{
	width: 129px;
	top: 28px;
}

#u706
{
	width: 115px;
}

#u706:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u7168
{
	width: 76px;
	margin-right: -10000px;
	padding: 2px 37px 2px 2px;
}

#u7168:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7168.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7170-4
{
	width: 72px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7168:hover #u7170-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 72px;
	margin: 0px;
}

#u7168.MuseMenuActive #u7170-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 72px;
	margin: 0px;
}

#u7177
{
	width: 106px;
	margin-right: -10000px;
	padding: 2px 7px 2px 2px;
}

#u7177:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7177.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7180-4
{
	width: 102px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7177:hover #u7180-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 102px;
	margin: 0px;
}

#u7177.MuseMenuActive #u7180-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 102px;
	margin: 0px;
}

#u7182
{
	width: 68px;
	margin-right: -10000px;
	padding: 2px 45px 2px 2px;
}

#u7182:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7182:active
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7182.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7184-4
{
	width: 64px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7182:hover #u7184-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 64px;
	margin: 0px;
}

#u7182:active #u7184-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 64px;
	margin: 0px;
}

#u7182.MuseMenuActive #u7184-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 64px;
	margin: 0px;
}

#u7186
{
	width: 93px;
	left: 115px;
}

#u7187,#u7195
{
	width: 93px;
}

#u7196
{
	width: 79px;
	padding: 2px;
	margin-right: -10000px;
}

#u7196:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7196.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7198-4
{
	width: 75px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7196:hover #u7198-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px;
}

#u7196.MuseMenuActive #u7198-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px;
}

#u7167,#u7174,#u7181,#u7188
{
	width: 115px;
}

#u7191
{
	width: 85px;
	margin-right: -10000px;
	padding: 2px 28px 10px 2px;
}

#u7191:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7191:active
{
	width: 85px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7191.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7193-4
{
	width: 81px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7191:hover #u7193-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px;
}

#u7191:active #u7193-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px;
}

#u7191.MuseMenuActive #u7193-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px;
}

#u600
{
	width: 158px;
	min-height: 28px;
	margin-right: -10000px;
	left: 335px;
}

#u601
{
	width: 129px;
	padding-left: 14px;
	padding-right: 15px;
	padding-bottom: 4px;
}

#u601:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u601.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u603-4
{
	width: 129px;
	min-height: 24px;
}

#u601:hover #u603-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 129px;
	margin: 0px;
}

#u601.MuseMenuActive #u603-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 129px;
	margin: 0px;
}

#u607
{
	width: 119px;
	min-height: 28px;
	margin-right: -10000px;
	left: 495px;
}

#u608
{
	width: 91px;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 4px;
}

#u608:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u608.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u609-4
{
	width: 91px;
	min-height: 24px;
}

#u608:hover #u609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 91px;
	margin: 0px;
}

#u608.MuseMenuActive #u609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 91px;
	margin: 0px;
}

#u771
{
	z-index: 68;
	width: 259px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 93px;
}

#u1713
{
	z-index: 95;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 1006px;
}

#u6519
{
	z-index: 96;
	min-height: 32px;
	padding-bottom: 6px;
}

#u6520-4
{
	z-index: 97;
	width: 171px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 654px;
}

#u6521-4
{
	z-index: 101;
	width: 135px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 947px;
}

#u6519-bw
{
	z-index: 96;
	min-height: 32px;
}

#u6535
{
	z-index: 183;
	width: 2255px;
	border-style: none;
	border-color: transparent;
	background-color: #297D91;
	left: -833px;
	margin-top: 34px;
	position: relative;
}

#pu6356-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 833px;
}

#u6356-6
{
	z-index: 184;
	width: 490px;
	min-height: 44px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 35px;
	line-height: 42px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u7202-4
{
	z-index: 208;
	width: 533px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 57px;
	position: relative;
}

#u7221
{
	z-index: 233;
	width: 302px;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 1491px;
}

#pu7203-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u7203-5
{
	z-index: 220;
	width: 470px;
	min-height: 59px;
	background-color: transparent;
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	position: relative;
}

#u7302
{
	z-index: 179;
	width: 470px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u7311
{
	z-index: 106;
	width: 469px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #2C3E50;
	border-radius: 15px;
	padding-bottom: 7px;
	margin-top: 13px;
	position: relative;
}

#u6536-15
{
	z-index: 190;
	width: 481px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -12px;
}

#u6536-13 > li:before
{
	content: '•';
}

#ppu7219
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 490px;
}

#pu7219
{
	width: 0.01px;
}

#u7219
{
	z-index: 107;
	width: 230px;
	border-style: none;
	border-color: transparent;
	background-color: #F0F2F6;
	background-color: rgba(218,224,234,0.39);
	padding-bottom: 237px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(218,224,234,0.39);
}

#u7208-4
{
	z-index: 225;
	width: 48px;
	min-height: 32px;
	background-color: transparent;
	font-size: 27px;
	line-height: 32px;
	color: #006BA6;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 101px;
}

#u7220
{
	z-index: 108;
	width: 230px;
	border-style: none;
	border-color: transparent;
	background-color: #F0F2F6;
	background-color: rgba(218,224,234,0.39);
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 240px;
	-pie-background: rgba(218,224,234,0.39);
}

#u7220_position_content
{
	padding-top: 5px;
	padding-bottom: 56px;
}

#u7209-4
{
	z-index: 229;
	width: 143px;
	min-height: 32px;
	background-color: transparent;
	font-size: 27px;
	line-height: 32px;
	color: #006BA6;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-left: 69px;
	position: relative;
}

#u7211
{
	z-index: 162;
	width: 241px;
	background-color: transparent;
	left: -8px;
	margin-top: 23px;
	position: relative;
}

#u7413
{
	z-index: 181;
	width: 253px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
}

#u7413_img
{
	padding-right: 1px;
}

#pu7431-4
{
	width: 0.01px;
	margin-top: 10px;
}

#u7431-4
{
	z-index: 216;
	width: 235px;
	min-height: 32px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7257-4
{
	z-index: 212;
	width: 235px;
	min-height: 32px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u7272
{
	z-index: 177;
	width: 470px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#ppu7203-5,#ppu621-9
{
	width: 0.01px;
	margin-top: 26px;
}

#pu621-9
{
	width: 0.01px;
	margin-right: -10000px;
}

#u621-9
{
	z-index: 109;
	width: 469px;
	min-height: 275px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	position: relative;
}

#u6356-2,#u621-2
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
}

#u7373-5
{
	z-index: 168;
	width: 470px;
	min-height: 62px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-top: 39px;
	position: relative;
}

#u7373-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7373
{
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	line-height: 24px;
}

#u7373-2
{
	font-size: 17px;
	line-height: 20px;
}

#u7231-4
{
	z-index: 164;
	width: 470px;
	min-height: 62px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	color: #000000;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-top: 39px;
	position: relative;
}

#u637
{
	z-index: 120;
	width: 470px;
	border-style: none;
	border-color: transparent;
	background-color: #297D91;
	border-radius: 15px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 490px;
}

#u637_position_content
{
	padding-top: 6px;
	padding-bottom: 18px;
}

#u638-4
{
	z-index: 122;
	width: 470px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 23px;
	text-align: center;
	line-height: 28px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u639
{
	z-index: 126;
	width: 441px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 12px;
	margin-top: 5px;
	position: relative;
}

#u639::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 4px 4px 4px rgba(255,255,255,0.47), inset -4px -4px 4px rgba(0,0,0,0.47);
}

#u640-19
{
	z-index: 127;
	width: 442px;
	min-height: 462px;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 13px;
	position: relative;
}

#u640-5
{
	font-size: 16px;
	text-align: justify;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u640-4
{
	font-size: 14px;
	line-height: 17px;
}

#u640-8
{
	font-size: 21px;
	text-align: left;
	line-height: 25px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u640-7
{
	font-style: italic;
}

#u640-9
{
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u640-11
{
	text-align: justify;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u7203,#u640-10
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u640-12
{
	font-size: 18px;
	line-height: 22px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u640-15
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u640-16
{
	color: #000000;
}

#pu7410
{
	width: 0.01px;
	margin-left: -936px;
	margin-top: 15px;
}

#u7410
{
	z-index: 105;
	width: 2572px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE0EA;
	position: relative;
	margin-right: -10000px;
}

#u777
{
	z-index: 118;
	width: 526px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 939px;
}

#u7432
{
	z-index: 121;
	width: 338px;
	border-style: none;
	border-color: transparent;
	background-color: #297D91;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 1472px;
}

#u7433-16
{
	z-index: 146;
	width: 309px;
	min-height: 374px;
	background-color: transparent;
	margin-bottom: -54px;
	position: relative;
	margin-right: -10000px;
	margin-top: -21px;
	left: 14px;
}

#u640-2,#u640-14,#u7433
{
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u7433-4,#u7433-5,#u7433-7,#u7433-8,#u7433-10
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u640-3,#u7433-2,#u7433-11,#u7433-12
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u640-6,#u7433-13
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u640-17,#u7433-14
{
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u7232-4
{
	z-index: 173;
	width: 409px;
	min-height: 44px;
	background-color: transparent;
	color: #006BA6;
	font-size: 23px;
	line-height: 28px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 964px;
}

#u224
{
	z-index: 67;
	min-height: 35px;
	padding-bottom: 7px;
}

#u6519_align_to_page,#u224_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1472-4
{
	z-index: 70;
	width: 326px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 120px;
}

#u224-bw
{
	z-index: 67;
	min-height: 35px;
	margin-top: 244px;
}

#u1640
{
	z-index: 74;
	min-height: 218.94999999999982px;
	padding-bottom: 0px;
}

#u1640_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 14px;
	padding-bottom: 11px;
	margin-bottom: -1px;
}

#u1666-4
{
	z-index: 75;
	width: 152px;
	min-height: 29px;
	left: 510px;
}

#u1668-16
{
	z-index: 79;
	width: 398px;
	min-height: 129px;
	left: 391px;
	margin-top: 12px;
}

#u1640-bw
{
	z-index: 74;
	min-height: 218.94999999999982px;
	margin-top: -1px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 141px;
	padding-bottom: 151px;
}

#page .verticalspacer
{
	clear: both;
}

